<?xml version="1.0" encoding="utf-8"?>
<!-- config2.xml for dataBase Server -->
<www.wdmir.net>
  <group>
    <!-- xml database ,file system -->
    <database-file>
      <path>D:\发布\服务端\db_users\</path>
    </database-file>
    <!-- main-server connect database-server -->
    <database-server>
      <ip>192.168.1.13</ip>
      <port>9400</port>
      <proof>www.wdmir.net</proof>
      <minRequiredPasswordLength>5</minRequiredPasswordLength>
      <filterRegisterAcountChar><![CDATA[~,!,@,#,$,%,^,&,*,(,),{,},;,',<,>,?,法轮,轮功,真善忍,台湾,台独,藏独,西藏独立,新疆独立,蒙古独立,江泽民,朱镕基,GCD,赤匪,共党,国家安全,国家机密,民族矛盾,裸体,射精,肛交,乱伦,sex,gm,GM,gm001,gm002,gm003,gm01,gm02,gm03,gm1,gm2,gm3,新天地棋牌,365棋牌,传奇问答,问答娱乐,wdmir.net,wdqipai.net]]></filterRegisterAcountChar>
      <autoSaveBlockFileToHardDiskInterval>6000</autoSaveBlockFileToHardDiskInterval>
    </database-server>
  </group>
</www.wdmir.net>